@charset "utf-8";
/* CSS Document */#

#wrapper{
	width: 100%
	}
html {
}
body {
	background:#0A0C13;
	color:#FFF;
	font:12px 'Raleway', sans-serif;
	min-width:960px;
	top:0;
	left:0;
	position:absolute;
	height:100%;
	width:100%;
	margin:0;
}
img{border:0}
#container {
	position:absolute;
	width: 100%;
}
#black{
	width: 477px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('images/black.png');
    background-repeat: repeat;
    background-attachment: fixed;
	}
	#logo{
		width: 477px;
		text-align: center;
		padding-top: 97px;
		}
	#quote{
		width: 477px;
		text-align: center;
		font-size: 23px;
		font-weight: 300;
		padding: 30px 0 30px 0;
		}
	#mail-roundy{
		width: 437px;
		background: #0A0C13;
		margin-left: 20px;
		margin-right: 20px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
		}
		#mail-top{
			width: 397px;
			padding: 20px;
			border-bottom: 1px dashed #282A30;
			color: #F3B13D;
			font-size: 17px;
			font-weight: 400;
			text-align:center;
			}
		#mail-bottom{
			width: 397px;
			padding: 20px;
			font-size: 15px;
			font-weight: 400;
			text-align:center;
			}
			#register{
				width: 437px;
				text-align:center;
				padding-bottom: 20px;
				}
			#copyright{
				width: 437px;
				text-align:center;
				padding-bottom: 40px;
				color: #ccc;
				padding-top: 20px;
				}
/* POINTER */

.pointer {
cursor: pointer;
/* for IE */

filter:alpha(opacity=100);
/* CSS3 standard */
opacity:1;
}

.pointer:hover {
cursor: pointer;
/* for IE */

filter:alpha(opacity=80);
/* CSS3 standard */
opacity:0.8;
}

